<div class="header">
  <h2>Trending</h2>
</div>
<div class="sidebar">
  <a class="active" href="#post">Post</a>
</div>
<div class="content">
  <div class="post" *ngFor="let post of postList">
    <h2>{{post.title}}</h2>
    <p>{{post.body}}</p>
  </div>
</div>